This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 426832 - DVD writer test giving error: mount: /dev/hda: can't read superblock
DVD writer test giving error: mount: /dev/hda: can't read superblock
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-26 23:03 EST by Elavazhagan
Modified: 2007-12-27 00:34 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-27 00:34:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error file (164.44 KB, text/plain)
2007-12-26 23:03 EST, Elavazhagan
no flags Details

  None (edit)
Description Elavazhagan 2007-12-26 23:03:30 EST
Description of problem:while putting the DVD writer test, we are getting the 
below mentioned error:
"Fixating...
Fixating time:   84.848s
cdrecord: fifo had 39973 puts and 39973 gets.
cdrecord: fifo was 0 times empty and 30367 times full, min fill was 90%.
+ mkdir -p media
+ mount /dev/hda media
/dev/hda: Input/output error
mount: /dev/hda: can't read superblock
227722274624566681979936304291047003225"


Version-Release number of selected component (if applicable):
OS: RHEL 4.0 UP4
Test kit: rhr2-2.0-1
DVD writer: sony DRU-190A
How reproducible:
put the DVD writer test using the RHR test kit.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:please find the attached file whicg gives error in details.
Comment 1 Elavazhagan 2007-12-26 23:03:31 EST
Created attachment 290434 [details]
error file
Comment 2 YangKun 2007-12-27 00:32:08 EST
Elavazhagan,

hardware.redhat.com is the HwCert portal, not the bug tracking or tech support
tool !

If you're facing any HwCert tech support issues, please follow the normal
support process. If you're sure this is a test suite's bug, please file a bug on
bugzilla.redhat.com .

-YK

Note You need to log in before you can comment on or make changes to this bug.